host Struct Reference
VTY Command

Host configuration variable. More...

`#include <command.h>`

## Data Fields

char * | name
| Host name of this router.
char * | password
| Password for vty interface.
char * | password_encrypt
char * | enable
| Enable password.
char * | enable_encrypt
int | lines
| System wide terminal lines.
char * | logfile
| Log filename.
char * | config
| config file name of this host
int | advanced
| Flags for services.
int | encrypt
const char * | motd
| Banner configuration.
char * | motdfile
const struct vty_app_info * | app_info
| VTY application information.

## Detailed Description

Host configuration variable.

The documentation for this struct was generated from the following file:

- include/osmocom/vty/command.h